body{
	color: #333333;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 80%;
	margin-top: 0px; 
	margin-left: 0px; 
	margin-right: 0px;
	background: #ADC8F5; 
	scrollbar-base-color:#FFFFFF;
	scrollbar-highlight-color:#999999;
	scrollbar-arrow-color:#999999;
}
td{
	color:#333333;
	font-size: 70%;
}
h2{
	font-family: Century Gothic, Arial;
	font-size: 9pt;
	font-style: normal;
	color: #333;
	margin-bottom: 0px;
}

a:link {color:#6B7C98; text-decoration:none; }
a:visited {color:#6B7C98; text-decoration:none;}
a:hover {color:#3E6098; text-decoration:none;}
a:active {color:#3E6098; text-decoration:none;}

#nav a{
	padding: 5px 8px 6px 8px;font-weight: bold;
	text-decoration:none;
	line-height: 28px;
}

a.m:link,a.m:visited {
	border-bottom: 1px solid #999999;border-right: 2px #999 solid;
	background-color: #6B7C98;color: #ffffff;
	margin-right: 4px;
}
a.m:active,a.m:hover {
	border-bottom: 1px solid #999999; border-right: 2px #999 solid;
	background-color: #3E6098;color: #ffffff;
	margin-right: 4px;
}

a.mc:link,a.mc:visited {
	border-bottom: 1px solid #ffffff;border-right: 2px #999 solid;
	background-color: #ffffff;color: #000000;
	margin-right: 4px;
}
a.mc:active,a.mc:hover {
	border-bottom: 1px solid #ffffff;border-right: 2px #999 solid;
	background-color: #ffffff;color: #000000;
	margin-right: 4px;
}

a.msm{
	padding: 5px;border: 1px #999999 solid;background-color: #aaaaaa;text-decoration:none;color: #eeeeee;margin: 6px;width: 90px;
	line-height: 22px;

}
a.msm:active,a.msm:hover {
	padding: 3px;border: 1px #999999 solid;background-color: #666666;color: #ffffff;
}

form{margin: 0px;}
input{ border: 1px #999999 solid; text-transform:uppercase;}
select{ border: 1px #999999 solid;}
textarea{ border: 1px #999999 solid;}
.inone{ border: 0;}
.ipvp{text-align: right;width: 100px;}
.notrans{text-transform:none;}
.dclear{clear: both;}
.icheckbig{width: 20px;height: 20px;}
.denvase{margin: 2px 0px;background-color: #e0e0e0;padding: 1px 0px;}
.badge{
	padding: 0px 4px;display: inline-block;
	background-color: #909090;color: #ffffff;border-radius: 4px;
}

#aviso{padding: 20px;border: 1px #cccccc solid;background-color: #F5F4E0;margin: 20px;text-align: center}
#avisosm{padding: 8px;border: 1px #999999 dotted;width: 90%;background-color: #FFFFCC}
.pad4{padding: 4px;}
.pad8{padding: 8px;}

.tcab{border-right: 1px solid #999999;border-left: 1px solid #999999;background-color: #dddddd;height:70px;width: 96%}
.tmain{border-right: 1px solid #999999;border-left: 1px solid #999999;border-bottom: 1px solid #999999;background-color: #fff;width: 96%;}
.tdmain{vertical-align: top;padding-top: 20px;padding-bottom: 20px;text-align: center;}
.tsub{border: 1px #495467 solid;width: 98%;margin-bottom: 10px;padding: 2px;text-align: left}
.tdsubtit{background-color: #495467;color: #ffffff;font-weight: bold;padding: 4px 2px 6px 4px;cursor: hand}
.tdsubtit img{margin-right: 3px;}
.tdhometit{background-color: #666;color: #ffffff;font-weight: bold;padding: 4px;height: 20px;}
.tdsubpie{text-align: right}
.cupdw{cursor: hand;float: left}
.mb4{margin-bottom: 4px;}
.bclihome{display: block; float: left;margin-left: 10px;width: 86px;clear: right;padding-top: 2px;}
.minalto{min-height: 300px;}
.dlistaprod{min-height: 300px;}

/* home */
#homeblock{clear: both;margin: 0px auto;border: 1px #084C93 solid;min-height: 300px}
#homenews{width: 18%;float: left;background-color: #eee;display:block;border-right: 1px #aaa solid;min-height: 540px;margin: 0px auto;}
#homemain{margin:0px auto;width: 80%;display: block;float: right;padding-top: 10px;}

#listanovedad{}
#listanovedad a{
	text-align: left;
	display: block;padding: 10px;
	border-bottom: 1px #fff solid;
}

.topstat{font-weight: bold;margin-left: 10px;margin-right: 10px;margin-bottom: 4px;font-weight: bold;background-color: #eeeeee;width: 100%;padding: 3px;text-align: left}
.topnb{margin-left: 10px;margin-right: 10px;margin-bottom: 4px;width: 100%;padding: 3px;text-align: right}
.bloque{border: 1px solid;background-color: #eeeeee;margin-right: 10px;padding: 6px;margin-bottom: 20px;text-align: left}
.binicio{height: 120px;border: 1px #ccc solid;background-color: #eee;padding: 4px;text-align: center;width: 25%}
.biniciotit{font-weight: bold;border-bottom: 1px #999 solid;background-color: #ccc;padding: 3px;margin-bottom: 4px;}
.bboton{background: url('img/bgboton.gif') no-repeat center;width: 90px; height: 21px;padding: 3px; text-align: center;}
.bbotonB{background: url('img/bgbotonbig.gif') no-repeat center;width: 135px; height: 18px;padding: 3px; text-align: center;}
.bsub{
	background: url('img/bgsub.gif');width: 90px; height: 22px;#height: auto;
	padding: 3px; text-align: center; background-color: #ffffff; text-transform:none;
	font-size: 94%;
}
.bsel{background: url('img/bgsub.gif');width: 60px; height: 18px;padding: 1px; text-align: center; background-color: #ffffff; text-transform:none;}
.bbotonsm{background: url('img/bgbotsm.gif') no-repeat center;width: 78px; height: 18px;padding: 3px; text-align: center;}
.bbotonssm{background: url('img/bgbotssm.gif') no-repeat center;width: 40px; height: 18px;padding: 3px; text-align: center;}
.ireadonly{border: 0px;background-color: transparent;font-weight: bold;font-family: Verdana, Helvetica, sans-serif;	color: #495467;}

.tdres{background-color:#ccc}

.boxmain {border: 1px solid #30333A}
.acceso {border: 1px solid #FFFFFF}
.formacceso{background: #FFCC66}
.formaccesolight{background: #FCDDBE}
.rowtitle{background-color: #aaa;border-bottom: 1px #333 solid;padding: 2px;color: #333;font-weight: bold;}
.rowbusca{background-color: #44719A;border-bottom: 1px #333 solid;padding: 2px;color: #333;font-weight: bold;height: 28px}
.rowbusca{color: #fff}
.rowped{background-color: #aaa;padding: 2px;color: #333;font-weight: bold;}
.rowped td{border-top: 1px #333 solid;}
.tdprecio{text-align: right;}
.rowsep{clear: both;margin: 0px auto;display: block;}
.rowblock{display: block;float: left;width: 50%}
.rowblockfile{display: block;float: none;width: 100%}

.rowmod{background-color: #cccccc;border-bottom: 1px #666 solid;padding: 2px;color: #333;font-weight: bold;}
.rownormal0{background-color: #EEEEEE;}
.rownormal1{background-color: #E0E0E0;}
.rownormal3{background-color: #EEEEEE;}
.rowdis{background-color: #a0a0a0;}

#mensadd{text-align: left;padding: 10px;}
.dpag{margin: 4px;background-color: #eeeeee}
.pag{background-image: url('img/pag.gif');background-repeat: no-repeat;padding: 4px 6px;width: 22px;height: 20;text-align: center;font-family: Arial;}
.pagc{background-image: url('img/pagc.gif');background-repeat: no-repeat;padding: 4px 6px;width: 22px;height: 20;text-align: center;font-family: Arial;}
.derecha{text-align: right}
.aviso{color: #FF0000;}
.transparente{background-color: transparent; border: 0px; text-align: right;}
.cabped{font-weight: bold;	color: #495467;}
.tprint{border: 0px solid #999999;background-color: #fff;width: 660px;}

.avisoactua{width: 80%;height: 20px;padding: 8px;border: 1px #999999 dotted;position: relative;background-color: #FFFFCC;}

.ddesc{display: block;padding: 5px;min-height: 100px;}
.tri{text-align: right;padding: 5px;}
.t12{font-size: 12pt;font-weight: bold;float: left}
.doldp{display: block;margin-bottom: 4px;}

/* paginacion */
.trpag{clear: both;display: block;margin: 0px 10px 10px 10px;}
.bpag{text-align: left;color: #999999;display: block;}
.cpag{float: left;font-size: 10pt;padding: 4px 6px;}
.bpag a:link,.bpag a:visited,.bpag a:active{
	font-size: 10pt;border: 1px #cccccc solid;background-color: #ffffff;padding: 2px 6px;
	display: block;float: left;font-weight: bold;margin: 1px;
}

.bpag a.cur:link,.bpag a.cur:visited,.bpag a.cur:active{
	color: #ffffff;border: 1px #cccccc solid;background-color: #606060;padding: 2px 6px;
	display: block;float: left;font-weight: bold;margin: 1px;
}
.bpag a:hover,.bpag a.cur:hover{background-color: #c0c0c0;}
.mos{color: #999999;text-align: right;}
.dotsus{padding-right: 4px;padding-left: 4px;display: block;float: left;font-weight: bold;margin: 1px;}

#cimages img{border: 0px;max-width: 120px;height: auto;max-height: 120px;height: auto;margin-right: 10px;}

/* visor */
#thumbBox{
	position: absolute;left: 0;top: 0;width: auto;padding: 10px;padding-bottom: 0;background: #313131;visibility: hidden;
	z-index: 3;cursor: hand;cursor: pointer;
}
#thumbBox .footerbar{
	font: bold 10px Tahoma;letter-spacing: 5px;line-height: 1.1em;color: white;
	padding: 5px 0;text-align: right;
}
#thumbBox #thumbImage{background-color: white;}
#thumbLoading{position: absolute;visibility: hidden;border: 1px solid black;background-color: #EFEFEF;padding: 5px;z-index: 2;}

/* calendario */
#fc {position:absolute;border-collapse:collapse;background:#FFFFFF;border:1px solid #ABABAB;}
.tdcal{text-align: center;background:#ABABAB;font:12px Arial}

.tdagente{background-color: #707070;color: #ffffff}

#urefresh{color: #909090;text-align: right;margin-top: 4px;height: 12px;padding-right: 4px;}

.oldpvp{text-decoration:line-through;}

/* buscador ajax */
.dresbusca{text-align: left;}
#resbusca{
	position: absolute;
	margin-top: 0px;
	margin-left: 84px;
	width: 400px;
	min-height: 40px;
	z-index: 1;
}
.ajaxresul{
	display: block;padding: 4px;
	background-color: #909090;
	border: 1px #c0c0c0 solid;
	margin: 2px;
}
.ajaxresul a{color: #303030;text-decoration: none;display: block;padding: 4px;background-color: #ffffff;margin-bottom: 1px;}
.ajaxresul a:hover{background-color: #f0f0f0;color: #303030;}
.ajaxresul .categoria{background-color: #f0f0f0;}
.ajaxresul .tipobus{margin: 12px 6px 6px 6px;color: #ffffff;}
.ajaxresul .warn{background-color:#FFFFCC;padding: 4px;}
/* fin buscador ajax */

.rowprod{display: block;clear: both;}
.rowcell0,.rowcell1,.rowcell2,.rowcell3{width: 32%;float: left;margin: 6px;border: 1px #c0c0c0 solid;text-align: left;}
.rowcell0{background-color: #E0E0E0;}
.rowcell1{background-color: #f0f0f0;}
.rowcell2{background-color: #e9e9e9;}
.rowcell3{background-color: #e6e6e6;}

@media screen and (max-width: 1200px) {
	.rowcell0,.rowcell1,.rowcell2,.rowcell3{width: 48%;float: left;margin: 6px;border: 1px #c0c0c0 solid;text-align: left;}
}

@media screen and (max-width: 780px) {
	#homenews{clear: both;margin-bottom: 10px;width: 100%;min-height: 80px;border-bottom: 1px #aaa solid}
	#homemain{clear: both;width: 96%;}

	.rowblock{width: 100%}
	.rowcell0,.rowcell1,.rowcell2,.rowcell3{
		width: 96%;clear: both;margin: 6px;
	}
	#nav{
		position: absolute;
		margin-left: -200px;
		background-color: #fff;
	}
	.tdmain{padding-top: 24px;}
	.tcab{
		height:80px;
	}
	#resbusca{margin-top: -58px;}
}
@media screen and (max-width: 960px) {
	#idoferta{display: none}
}

